﻿@page
@model ConfirmEmailModel

<div asp-validation-summary="All" class="text-danger"></div>
@{
    if (Model.ShowInvalid)
    {      
        <div class="container ForgotPassword-Confirmation">
            <div class="alert alert-success alert-dismissible">
                <strong>عدم فعال سازی حساب کاربری !!!</strong>  کاربر گرامی فعال سازی حساب  شما با <span>خطا</span> مواجه شده است
                <p>چنانچه امکان ورود به سامانه را دارید ایمیل خود را به روز رسانی نمائید . در غیر این صورت در صفحه ورود دکمه ارسال مجدد لینک فعال سازی را کلیک نمائید . </p>
            </div>
        </div>

    }
    else
    {
        <div class="container ForgotPassword-Confirmation">
            <div class="alert alert-success alert-dismissible">
                <strong>فعال سازی حساب کاربری !</strong>  کاربر گرامی فعال سازی حساب  شما با <span>موفقیت</span> انجام شد
                <a class="btn" asp-page="./Login">ورود به لامینگو</a>
            </div>
        </div>
    }
}